/* 99t960yles.css */

*	{padding:0;
	margin:0;
}

body	{
	background-color:hsla(0, 0%, 100%, 0.4);
	background-image: url("../imgs/card2.jpg"),url("../imgs/lakzegel2.png"),url("../imgs/update.png"),
	url("../imgs/canvas.jpg");
	background-position:right top, right bottom, right center, left top;
	background-repeat:no-repeat, no-repeat, no-repeat, repeat;
	background-attachment:fixed, fixed, fixed, fixed;
}

#wrapper {
	width:960px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	background-image: url("../imgs/wilplamuur.png");
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

#header	{
	float:left;
	background-color:hsla(0, 0%, 100%, 0.0);
	margin:2px 2px 2px;
	width:100%
	border:2px;
}

#col1	{
	float:left;
	margin:15px 10px 10px 0;
	padding:5px;
	width:900px;
	height:50px;
}

#col1 p	{
	padding:5px;
	font-size:18px;
	font-family:Merriweather,"Times New Roman",Arial;
	margin:10px 5px 10px 10px;
}

#col2	{
	float:left;
	background-color:hsla(0, 0%, 100%, 0.0);  
	margin:10px 5px 10px 0px;
	padding:2px;
	width:780px;
}

#col2 p	{
	padding:2px;
	font-size:14px;
	font-family:Trebuchet,"Times New Roman",Arial
	line-height:10px;
	margin:10px 5px 10px 0px;
}

#col3	{
	float:right;
	margin:10px 5px 5px 6px;
	background-color:hsla(0, 0%, 100%, 0.0); 
	width:80px;
}

#col3 p	{
	padding:2px;
	font-size:18px;
	font-family:Merriweather,"Times New Roman",Arial;
	margin:10px 5px 10px 10px;
}

#col4	{
	float:left;
	margin:4px 4px 4px 4px;
	background-color:hsla(0, 0%, 100%, 0.0); 
	width:665px;
}

#col5	{
	float:left;
	margin:4px 4px 4px 4px;
	background-color:hsla(0, 0%, 100%, 0.0); 
	width:115px;
}

#footer	{
	clear: both;
	background-color: rgb(163,159,132);
	text-align: right;
	padding: 10px;
	height: 1%;
}

p.normal {
	font-family:arial,"Arial Black";
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}

p.italictext {
	font-family:arial,"Arial Black";
	font-size:14px;
	font-style:italic;
	font-weight:normal;
}

p.boldtext {
	font-family:arial,"Arial Black";
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}

h1 {
	font-family:arial;
	font-size:35px;
	font-weight:bold;
	margin-bottom:-10px
	color:white;
	text-shadow: 2px 2px 4px #000000;
}

h3 {
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	margin-bottom:-10px
}

.liststyle {
	list-style-type:square;
	padding:10px;
	margin:0px;
	background-color:#ffd0d0;
	list-style-position:inside;
	border-style:solid;
	border-width:1px;
	border-color:#800000;
}

p, ul{
	font-family:arial;
	font-size:14px;
}

#navbar {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

#navbar li {
	float:left;
}

#navbar li a {
	display:block;
	width:90px;
	height:20px;
	border-radius:5px;
	font-weight:bold;
	text-align: center;
	margin:3px;
	font-size:20px;
	text-decoration:none;
	padding:5px;
	background-color:rgb(163,159,132);
	color:#004000;
	box-shadow: 3px 3px;	
}

img.icobas {
	float:left;
	width: 250px;
	height: 250px;
	border-radius:5px;
	margin:3px;
	opacity: 0.4;
	filter: alpha(opacity=40);14:42 7-5-2015
	box-shadow: 4px 4px 2px grey;	
}

img.icobas:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	box-shadow: 4px 4px 2px grey;
}

img.icomus {
	float:left;
	width: 150px;
	height: 150px;
	border-radius:5px;
	margin:3px;
	opacity: 0.4;
	filter: alpha(opacity=40);14:42 7-5-2015
	box-shadow: 3px 3px 2px grey;	
}

img.icomus:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	box-shadow: 4px 4px 2px grey;
}

img.icologo {
	float:left;
	width: 90px;
	height: 90px;
	margin:2px;
	opacity: 0.6;
	filter: alpha(opacity=60);14:42 7-5-2015
	box-shadow: 4px 4px;	
}

img.icologo:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	box-shadow: 4px 4px;
}

img.icoright {
	float:center;
	width: 80px;
	margin:1px;
	opacity: 0.6;
	filter: alpha(opacity=60);14:42 7-5-2015
	box-shadow: 4px 4px 2px grey;
}

img.icoright:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	box-shadow: 4px 4px 2px grey;
}

.text_line	{
	clear: both;
	margin-bottom: 2px;
}

img	{
	border: 0px;
}

#tekst1 {
	float:left;
	width: 300px;
	border-radius:5px;
	margin:1px;
	padding:5px;
	opacity: 1.0;
	filter: alpha(opacity=100);14:42 7-5-2015;
	box-shadow: 4px 4px 2px grey;
	text-align: left;
	font-size:14px;
	font-family:Merriweather,"Times New Roman",Arial;
	border-style:solid;
	border-width:1px;
	border-color:rgb(35,35,35);
	box-shadow: 4px 4px 2px grey;
}

#tekst1 img	{
	float:left;
	width:275px;
	margin:2px;
}

#tekst1 p	{
	padding:2px;
	font-size:16px;
	font-family:"Times New Roman",Arial;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst1 h3	{
	padding:1px;
	font-size:24px;
	font-family:"Palatino Linotype","Book Antiqua",Helvetica;
	line-height:10px;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst2 {
	float:left;
	width: 250px;
	border-radius:5px;
	margin:1px;
	padding:5px;
	box-shadow: 4px 4px 2px grey;
	text-align: left;
	font-size:16px;
	font-family:Merriweather,"Times New Roman",Arial;
	border-style:solid;
	border-width:2px;
	border-color:rgb(35,35,35);
	box-shadow: 4px 4px 2px grey;	
}

#tekst2 p	{
	padding:1px;
	font-size:16px;
	font-family:"Times New Roman",Arial;
	font-weight:bold;
	text-align: center;
	margin:5px 5px 5px 0px;
}

#tekst2 h3	{
	padding:1px;
	font-size:24px;
	font-family:Merriweather,"Times New Roman",Arial;
	font-weight:bold;
	text-align: center;
	margin:10px 5px 10px 0px;
}

#tekst2 img	{
	float:left;
	width:240px;
	margin:2px;
}

#tekst3 {
	float:left;
	width: 175px;
	border-radius:5px;
	margin:1px;
	padding:5px;
	box-shadow: 4px 4px 2px grey;
	text-align: left;
	font-size:15px;
	font-family:Trebuchet, Calibri, Arial;
	border-style:solid;
	border-width:1px;
	border-color:rgb(35,35,35);
	box-shadow: 4px 4px 2px grey;	
}

#tekst3 img	{
	float:center;
	width: 160px;
	margin:2px;
}

#tekst3 p	{
	padding:2px;
	font-size:13px;
	font-family:Calibri,Trebuchet,Arial;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst3 h2	{
	padding:1px;
	font-size:16px;
	font-family:"Palatino Linotype","Book Antiqua",Helvetica;
	text-align:center;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst3 h3	{
	padding:1px;
	font-size:24px;
	text-align: center;
	font-family:"Palatino Linotype","Book Antiqua",Helvetica;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst4 {
	float:left;
	width: 500px;
	border-radius:5px;
	margin:1px;
	padding:5px;
	opacity: 1.0;
	filter: alpha(opacity=100);14:42 7-5-2015
	box-shadow: 4px 4px 2px grey;
	text-align: left;
	font-size:14px;
	font-family:Merriweather,"Times New Roman",Arial;
	border-style:solid;
	border-width:1px;
	border-color:rgb(35,35,35);
	box-shadow: 4px 4px 2px grey;
}

#tekst4 img	{
	float:center;
	width: 220px;
	margin:2px;
}

#tekst4 p	{
	padding:1px;
	font-size:16px;
	font-family:"Times New Roman",Arial;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst4 h3	{
	padding:1px;
	font-size:24px;
	text-align: center;
	font-family:trebuchet,"Palatino Linotype","Book Antiqua",Helvetica;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst4 h2	{
	padding:1px;
	font-size:16px;
	font-family:Calibri, Arial;
	text-align:center;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst5 {
	float:left;
	width: 250px;
	border-radius:5px;
	margin:1px;
	padding:5px;
	opacity: 1.0;
	filter: alpha(opacity=100);14:42 7-5-2015;
	box-shadow: 4px 4px 2px grey;
	text-align: left;
	font-size:12px;
	font-family:Merriweather,"Times New Roman",Arial;
	border-style:solid;
	border-width:1px;
	border-color:rgb(35,35,35);
	box-shadow: 4px 4px 2px grey;
}

#tekst5 img	{
	float:center;
	width: 240px;
	margin:2px;
}

#tekst5 h3	{
	padding:1px;
	font-size:24px;
	font-family:"Palatino Linotype","Book Antiqua",Helvetica;
	line-height:10px;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst5 p	{
	padding:2px;
	font-size:16px;
	font-family:"Times New Roman",Arial;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

img.postit {
	float:left;
	width:250px;
	margin:2px;
}

img.work {
	float:left;
	width:400px;
	margin:2px;
}

img.header {
	float:left;
	width:800px;
	height:90px;
	margin:2px;
	border-radius:5px;
}

img.painting {
	float:left;
	width:650px;
	margin:2px;
	border-radius:5px;
}

#tekst7 {
	float:left;
	width: 175px;
	border-radius:5px;
	margin:1px;
	padding:5px;
	box-shadow: 4px 4px 2px grey;
	text-align: left;
	font-size:15px;
	font-family:Trebuchet, Calibri, Arial;
	background-image:url("../imgs/paper2.jpg");
	background-position:left top;
	background-repeat:repeat;

	box-shadow: 4px 4px 2px grey;	
}

#tekst7 img	{
	float:center;
	width: 160px;
	margin:2px;
}

#tekst7 p	{
	padding:2px;
	font-size:14px;
	font-family:"Times New Roman",Arial;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst7 h2	{
	padding:1px;
	font-size:16px;
	font-family:"Palatino Linotype","Book Antiqua",Helvetica;
	text-align:center;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}

#tekst7 h3	{
	padding:1px;
	font-size:24px;
	text-align: center;
	font-family:"Palatino Linotype","Book Antiqua",Helvetica;
	font-weight:bold;
	margin:10px 5px 10px 0px;
}